unit AddForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs, PdxForms;

type
  TParadoxAddinForm = class(TParadoxForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ParadoxAddinForm: TParadoxAddinForm;

implementation

{$R *.DFM}

end.
